Sign in to follow this  
Matteo OS X

Mac OS X alla versione 10.4.7

Recommended Posts

Non mi funziona più TransparentDock

Ciao Giampo e lascia perdere TDock.

Va aggiornato Upgrade per Upgrade e, talvolta, incasina il System.

MAI avuti problemi d'alcun genere, invece, con ClearDock di Unsanity che, per giunta, è anche gratuito.

Se lo scarichi e installi, vedi che ti conviene anche installare, ma DOPO di lui, l'ultima versione di Application Enhancer (alla base del funzionamento di Cleardock), poiché ClearDock contiene, ancora, la versione APE precedente e non l'ultima. Trovi tutto sul Sito Unsanity.

Ciao e fidati!... :)

ET

Share this post


Link to post
Share on other sites

PB G4 15" @ 1,5 Ghz, 1GB RAM, HD 80 GB: sensazione di maggiore velocità (anche se un po' lento in spegnimento)... peccato che abbia fatto fuori Front Row hackerato...

Share this post


Link to post
Share on other sites

Io tutti questi aumenti di velocità a ogni update non li noto.

Non è che avete il sistema incasinato e ogni update ve lo sistema, facendovi sembrare di aumentare le performance?

Share this post


Link to post
Share on other sites

PB G4 15" @ 1,5 Ghz, 1GB RAM, HD 80 GB: sensazione di maggiore velocità (anche se un po' lento in spegnimento)... peccato che abbia fatto fuori Front Row hackerato...

da me nell'imac g4 frontrow continua a funzionare :D

Share this post


Link to post
Share on other sites

scusate la domanda forse stupida che sto per fare...

noto che tutti voi aspettate ansiosi questa new release del sistema operativo, ovvero leopard.

quello che vorrei sapere e' se l'aggiornamento sara' gratuito per chi ha acquistato il mac di recente (leggi 2 mesi fa) o cmq ci sara' da pagare per averlo?

grazie

Iv.

Share this post


Link to post
Share on other sites

Se compri un Mac oggi dopo lo pagherai domani ( OP )....

Se lo compri poco prima del rilascio forse pagherai solo le spese di spedizione...

Se lo coplri dopo l'uscita è già compreso....

Aspetta ad agosto per conoscerlo.....

Matteo OS X - Uomo Panda...

Share this post


Link to post
Share on other sites

Dopo l'aggiornamento con il nuovo Safari non riesco più accedere al Paschihome. :(

Compare questa schermata:

Microsoft VBScript runtime error '800a000d'

Type mismatch: 'cint'

/paschihome/HomeBanking/flogin1.asp, line 49

ma cos'hanno sul server? Windows? :mad::(

Ho esattamente lo stesso problema.

Hai trovato qualche soluzione?

Io per fortuna ho fatto un backup prima di aggiornare a 10.4.7. Ho ripreso Safari 2.0.3 dal backup e l'ho messo al posto del nuovo 2.0.4 (dopo aver zippato e copiato questo in un'altra cartella).

Adesso tutto è tornato a funzionare come prima, però devo rinunciare a Safari 2.0.4. Chissà cosa mi perdo...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this